prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: CoinUtils
Description: COIN-OR Utilities
URL: https://projects.coin-or.org/CoinUtils
Version: 2.10.15
Libs: -Wl,-R${libdir} -L${libdir} -lCoinUtils -lbz2 -lz -lm 
Cflags: -I${includedir}
Requires: 
